.vertical-men {
    margin-top: -10px;
    margin-bottom: -10px;
    margin-left: 200px;
    z-index: 100;

    list-style: none;
    text-align: center;

    font-family: 'helvetica neue', sans-serif;
    font-weight: 500;
    font-size: 16px;
    
    width: 140px;
    height: 630px;
    border-radius: 20px;

    position: sticky;

    background: linear-gradient(145deg, #f7e1ff, #e0caf1);
    box-shadow:  20px 20px 60px #b7aac2;
    }

    .vertical-men a {
        color: black;
        display: block;
        padding: 14px; 
        text-decoration: none;
    }

    .vertical-men li {
        color: black;
        display: block;
        padding: 14px; 
        text-decoration: none;
    }

    .vertical-men a:hover {
        background: #f7e1ff;
        color: #AD15D4;
        
        border-radius: 20px;
    }

    .sub-menus-bt {
        border-top-right-radius: 0px;
    }

    .sub-menus-conten {
        display: none;
        position: absolute;
        z-index: 1000;

        border-radius: 20px;

        background: linear-gradient(145deg, #f7e1ff, #e0caf1);

        min-width: 160px;
        box-shadow:  20px 20px 60px #b7aac2;
    }

    #sub-menus-conten {
        margin-left: -160px;
        margin-top: -47px;
    }

    #sub-menus-conten1 {
        margin-left: -160px;
        margin-top: -66px;
    }

    #sub-menus-conten2 {
        margin-left: -160px;
        margin-top: -132px;
    }

    #sub-menus-conten3 {
        margin-left: -160px;
        margin-top: -47px;
    }

    #activ {
        background-color: #e093d1;
        border-radius: 20px;
    }

    .sub-menus-conten a {
        color: black;

        padding: 14px 18px;
        text-decoration: none;
        display: block;
    }

    .sub-menu {
        width: 140px;
        position: relative;
        display: block;
    }

    .vertical-men #lessActiv {
        width: 112px;
        background: #c67cb7;
        color: rgb(98, 59, 98);
    }

    .vertical-men #lessActiv1 {
        background: #e093d1;
        color: rgb(98, 59, 98);
        border-radius: 20px;
        width: 124px;

        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    .vertical-men #lessActiv2 {  
        width: 124px;
    }

    .vertical-men #lessActiv3 {
        background: #e093d1;
        color: rgb(98, 59, 98);
        border-radius: 20px;
        width: 124px;

        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    #sub-menus-conten a:hover { 
        background: #f7e1ff;
        width: 140px;
     }

    #sub-menu:hover #sub-menus-conten { display: block; }

    #sub-menu:hover #lessActiv { background: #e093d1; }

    #sub-menus-conten1 a:hover { background: #f7e1ff; }

    #sub-menu1:hover #sub-menus-conten1 { 
        display: block; 
        border-radius: 20px;
        width: 140px; 
    }

    #sub-menu2:hover #sub-menus-conten2 { 
        display: block;
        width: 140px; 
     }

    #sub-menu3:hover #sub-menus-conten3 { 
        display: block;
        width: 140px; 
     }

    
    #sub-menus-content3 {
        margin-left: 160px;
        margin-top: -47px;
    }
    
    #sub-menus-content2 {
        margin-left: 160px;
        margin-top: -132px;
    }

    .vertical-menu #lessActive3 {
        background: #e093d1;
        color: rgb(98, 59, 98);
        border-radius: 20px;
        width: 124px;

        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    #sub-menus3:hover #sub-menus-content3 { 
        display: block;
        width: 140px; 
     }